Package org.eclipse.emf.cdo.common.revision

# Interface CDORevisionValueVisitor

public interface CDORevisionValueVisitor
Visits `values` of a `revision`.

Since:
  4.2
Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`void`
`visit(EStructuralFeature feature, Object value, int index)`

## Method Details

### visit

void visit(EStructuralFeature feature, Object value, int index)